start_date: Oct 12 2022 17:09:14.26 (1665608954.26)
duration: 1:40s (100s)
raw_bag_file_size_kb: 21127636
h5_file_size_kb: 31474770
events_left: 4257256028
events_right: 4162589397
ovc_left_images: 2512
ovc_right_images: 2512
